<div class="content-wrapper">
  <div class="col-md-12 icon_bg" style="text-align: right;">
    <div class="col-md-4 text-left">
      <div class="filter">
        <button class="btn">Newest</button>
        <div class="datepicker-div">
          <input id="datepicker" width="270" />
        </div>
      </div>
    </div>
    <div class="col-md-8 mb-fix-text">
    </div>
  </div>
  <div class="form-group panel-right-block ">
    <div class="event-gallery">
      <div class="desc-div row">
        <div class="container-fluid">
          <ol class="breadcrumb breadcrumb-arrow">
            <li><a routerLink="/photographer-panel/locations">Locations</a></li>
            <li><a>{{location.name}}</a></li>
          </ol>
        </div>
        <div class="noteditable-desc ">
          <div class="col-lg-6">
            <h3 class="event-name event-other" style="color:#fff;">Events <small>( {{eventListResponseData.count}} Events )</small></h3>
          </div>
        </div>
      </div>
      <div class="row clearfix">
        <app-event-list-item *ngFor="let event of eventListResponseData.events |
                    paginate: { itemsPerPage: limit, currentPage: currentPage, totalItems: eventListResponseData.count}"
                             [pmcEvent]="event" routerLink="/photographer-panel/locations/{{location.id}}/events/{{event.id}}">
        </app-event-list-item>
      </div>
      <div class="row clearfix">
        <div>
          <pagination-controls class="pg-pagination" autoHide="true" (pageChange)="pageChanged($event)"></pagination-controls >
        </div>
      </div>
    </div>
  </div>
</div>
